<?php
$z[0]=Array("field","紫宝香糯,紫宝香糯介绍,玉山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","紫宝香糯是玉山县特种水稻研究开发中心繁育出来的一种地方优良特种水稻,是目前世界遗传工程水稻中唯一富含维生素A的水稻品种。该稻生长周期长，适宜在高山深垅，昼夜温差大的三清山北部山区生长，从未使用任何化肥和农药，属纯天然无公害优质稻。糙米紫色，有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","紫宝香糯_玉山特产紫宝香糯",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　紫宝香糯是县特种水稻研究开发中心繁育出来的一种地方优良特种水稻,是目前世界遗传工程水稻中唯一富含维生素A的水稻品种。该稻生长周期长，适宜在高山深垅，昼夜温差大的三清山北部山区生长，从未使用任何化肥和农药，属纯天然无公害。糙米紫色，有独特香味、糯性好、营养保健价值高。据中科院水稻研究所分析测定：紫宝香糯富含维生素A、B1、B2、B6、VC、油酸、黄酮及铁、锌、钙、磷、硒等，含有17种氨基酸。常规大米不含维生素A，紫宝香糯VA含量极高，油酸、黄酮、硒含量是常规大米的数十倍，从世界水稻资料查阅，紫宝香糯是目前世界上营养保健价值最高的大米之一。营养学家把紫宝香糯誉为“世界奇糯”、“米中极品”。非常适合维生素A缺乏症和“三高症”患者食用，常食紫宝香糯能有效的防止夜育症，防止儿童发育不良，阻断某些化学物质的致癌作用、防治皮肤粗陋和心脑血管疾病。		\n</p><p>　",548,1324);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335Na24P-2SX.gif",1326,1409);
$z[7][4]['name']="litpic";

?>